@media screen and (max-width: 990px) {

	.xxx-reviews-menu {
		flex-wrap: wrap;
	}

	.xxx-reviews-menu__left {
		width: 100%;
		margin-right: 0;
		order: 1;
	}

	.xxx-reviews-menu__fix {
		margin-bottom: 15px;
	}

	.xxx-reviews-menu__fix .xxx-g-btn {
		flex-grow: 1;
	}

	.xxx-reviews-menu__fix .xxx-g-btn--settings {
		margin-right: 20px;
	}
}

@media screen and (max-width: 740px) {

	.xxx-reviews-menu__left {
		margin-bottom: 0;
	}

	.xxx-reviews-menu__fix {
		position: fixed;
		z-index: 100;
		bottom: 0;
		left: 0;
		right: 0;
		margin-bottom: 0;
		-webkit-box-shadow: 0 0 20px #adb4bf;
		-moz-box-shadow: 0 0 20px #adb4bf;
		box-shadow: 0 0 20px #adb4bf;
	}

	.xxx-reviews-menu__fix .xxx-g-btn {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.xxx-reviews-menu__fix .xxx-g-btn--settings {
		margin-right: 0;
		border: 0;
	}
}